.about {
	background-image: url(../image/bgabout.png);
	color: #282828;
	padding-top: 150px;
	padding-bottom: 150px;
} 

.about h1 {
	font-family: Yantramanav-Black;
	margin-top: 2%;
}

.about .tombol p {
	text-align: center;
}

.about button {
	color: #fff;
	background-color: #E2A747;
	border: none;
	border-radius: 25px;
	width: 150px;
	height: 45px;
}

.about button a {
	color: #fff;
	text-decoration: none;
}

.about button:hover {
	background-color: #52A6E7;

}